@font-face {
  font-family: 'quass';
  src:
  url('../fonts/quass.ttf?vkqeh7') format('truetype'),
  url('../fonts/quass.woff?vkqeh7') format('woff'),
  url('../fonts/quass.svg?vkqeh7#quass') format('svg');
  font-weight: normal;
  font-style: normal;
}

.quass {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'quass' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;

  line-height: 1;
  display: inline-block;

  /* Better Font Rendering */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.quass-minus:before {
  content: "\e900";
}
.quass-plus:before {
  content: "\e901";
}
.quass-coffeecup:before {
  content: "\e909";
}
.quass-dinner:before {
  content: "\e908";
}
.quass-desserts:before {
  content: "\e907";
}
.quass-lunch:before {
  content: "\e906";
}
.quass-input-message:before {
  content: "\e905";
}
.quass-location:before {
  content: "\e904";
}
.quass-people:before {
  content: "\e903";
}
.quass-calendar:before {
  content: "\e902";
}
.quass-time:before {
  content: "\e90a";
}
.quass-search:before {
  content: "\e90b";
}
